Netscape 4.77

Peter Rundle peter.rundle at
Wed Oct 17 20:44:30 CDT 2001

I'm trying to install Netscape 4.78 into a "windoze free" wine
installation. However when I run

   wine --managed sd_cc32d478en.exe

it runs the auto ftp fetch and then unpacks no problems but then
it raises a dialog saying

    Setup requires a different version of Windows. Check to make
    sure that you are running Setup on the Windows platform for
    which it is intended

    Error 102.

I'm running wine-cvs-unstripped-101701-1. I can't see anything in
the .config file that allows me to set the "version" of windows,
except the wine-look which is not it. I have had some success with
installing Netscape in the past (with wine builds prior to June 2001)
Is there something in "the registery"? Does anyone know how to work
around this? I saw on the applications page that someone had got
4.77 to work but they didn't give many details.

Also I get this error message sometimes when doing wine things,

   "start_debugger Couldn't start debugger
      (/usr/local/bin/winedbg 139684992 56) (2)
       Read the Wine Developers Guide on how to
       set up winedbg or another debugger"

Ok, I'm searching the web site but can't find the doco, can anyone
help out?



More information about the wine-users mailing list